.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

main#rikei .rikei_zu {
  padding: 0 5rem;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_zu {
    padding: 0;
  }
  main#rikei .rikei_zu .zuin {
    overflow-x: scroll;
  }
  main#rikei .rikei_zu .zuin .ind {
    width: 600px;
  }
}
main#rikei .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  main#rikei .viewmore_btn a {
    padding: 1rem 4rem 1rem 2rem;
  }
}
main#rikei .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
main#rikei .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
main#rikei .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
main#rikei .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  main#rikei .viewmore_btn a p {
    font-size: 1rem;
  }
}
main#rikei .douga_btn {
  background: #FFFFFF;
  width: 60%;
  padding: 3rem;
  border-radius: 3rem;
  display: flex;
  justify-content: space-between;
  margin: 5rem auto 10rem;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#rikei .douga_btn {
    width: 100%;
    display: block;
    padding: 2rem;
  }
}
main#rikei .douga_btn .image {
  width: 55%;
}
@media screen and (max-width: 767px) {
  main#rikei .douga_btn .image {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#rikei .douga_btn .txt {
  width: 40%;
}
@media screen and (max-width: 767px) {
  main#rikei .douga_btn .txt {
    width: 100%;
  }
}
main#rikei .douga_btn .txt .viewmore_btn {
  margin: 2rem 0 0 0;
}
@media screen and (max-width: 767px) {
  main#rikei .douga_btn .txt .viewmore_btn {
    text-align: center;
  }
}
main#rikei section.rikei_panel {
  background: #FFFFFF;
  position: relative;
  border-radius: 3rem;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel {
    border-radius: 1rem;
    margin: 0 0 3rem 0;
  }
}
main#rikei section.rikei_panel .num {
  position: absolute;
  top: -0.8em;
  left: 0.2em;
  font-size: clamp(6rem, 1.36rem + 6vw, 10rem);
  line-height: 1.1;
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.1;
  z-index: 0;
  pointer-events: none;
}
main#rikei section.rikei_panel .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 3rem 5rem;
  border-radius: 3rem;
}
main#rikei section.rikei_panel .title:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title {
    display: block;
    padding: 2rem;
  }
}
main#rikei section.rikei_panel .title .in {
  display: flex;
  align-items: center;
  flex: 1;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .in {
    display: block;
  }
}
main#rikei section.rikei_panel .title .in .image {
  width: 30%;
  margin: 0 2rem 0 0;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .in .image {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#rikei section.rikei_panel .title p.en {
  font-weight: 300;
  top: -0.5em;
  line-height: 1;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.3;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
main#rikei section.rikei_panel .title h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title h3 {
    font-size: 16px;
  }
}
main#rikei section.rikei_panel .title .plusminus {
  position: relative;
  width: 72px;
  height: 72px;
  cursor: pointer;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
    right: -10px;
    border-radius: 50%;
    background: #D6007F;
    padding: 1.5rem;
  }
  main#rikei section.rikei_panel .title .plusminus::before, main#rikei section.rikei_panel .title .plusminus:after {
    background: #FFFFFF !important;
    width: 50% !important;
    left: 25% !important;
  }
}
main#rikei section.rikei_panel .title .plusminus.active:before {
  transform: translate(-50%, -50%) rotate(-90deg);
  opacity: 0;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus.active:before {
    transform: rotate(-90deg);
  }
}
main#rikei section.rikei_panel .title .plusminus.active:after {
  transform: translate(-50%, -50%) rotate(0);
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus.active:after {
    transform: rotate(0);
  }
}
main#rikei section.rikei_panel .title .plusminus:before, main#rikei section.rikei_panel .title .plusminus:after {
  content: "";
  display: block;
  background-color: #D6007F;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: 0.35s;
  width: 28px;
  height: 1px;
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus:before, main#rikei section.rikei_panel .title .plusminus:after {
    height: 1px;
  }
}
main#rikei section.rikei_panel .title .plusminus:before {
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus:before {
    transform: none;
  }
}
main#rikei section.rikei_panel .title .plusminus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
@media screen and (max-width: 767px) {
  main#rikei section.rikei_panel .title .plusminus:after {
    transform: rotate(90deg);
  }
}
main#rikei .conts {
  padding: 0 5rem 5rem;
  margin: 0;
}
@media screen and (max-width: 767px) {
  main#rikei .conts {
    padding: 2rem;
  }
}
main#rikei .conts .rikei_block {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei .conts .rikei_block {
    margin: 0 0 3rem 0;
  }
}
main#rikei .conts .rikei_block:first-child {
  padding: 2rem 0 0 0;
}
main#rikei .conts .rikei_block h4 {
  color: #D6007F;
  padding: 0 0 1rem 0;
  margin: 0 0 3rem 0;
  border-bottom: 1px solid rgba(15, 54, 117, 0.3);
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  main#rikei .conts .rikei_block h4 {
    font-size: 18px;
  }
}
main#rikei .conts .rikei_block .leads {
  margin: 0 0 3rem 0;
}
main#rikei .photo_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  main#rikei .photo_grid {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  main#rikei .photo_grid .box {
    margin: 0 0 2rem 0;
  }
}
main#rikei .photo_grid .image {
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei .photo_grid .image {
    margin: 0 0 1rem 0;
  }
}
main#rikei .photo_grid .txt h5 {
  position: relative;
  display: flex;
  align-items: center;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei .photo_grid .txt h5 {
    font-size: 16px;
  }
}
main#rikei .photo_grid .txt h5::before {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.7rem 0 0;
}
main#rikei .rikei_photo_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 8rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_photo_flex {
    display: block;
    margin: 0 0 3rem 0;
  }
}
main#rikei .rikei_photo_flex.rv {
  flex-direction: row-reverse;
}
main#rikei .rikei_photo_flex .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_photo_flex .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
main#rikei .rikei_photo_flex .txt {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_photo_flex .txt {
    width: 100%;
  }
}
main#rikei .rikei_photo_flex .txt h5 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_photo_flex .txt h5 {
    font-size: 18px;
  }
}
main#rikei .rikei_interview_btn a {
  display: block;
  border-radius: 3rem;
  width: 600px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: auto;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_interview_btn a {
    width: 100%;
    display: block;
    border-radius: 2rem;
    font-size: 14px;
  }
}
main#rikei .rikei_interview_btn a:hover .icon {
  background: #D6007F;
  color: #FFFFFF;
}
main#rikei .rikei_interview_btn a .txt {
  background: #F0F3F7;
  border-radius: 3rem;
  flex: 1;
  padding: 3rem 5rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_interview_btn a .txt {
    padding: 2rem;
    border-radius: 0 0 2rem 2rem;
  }
}
main#rikei .rikei_interview_btn a .icon {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  main#rikei .rikei_interview_btn a .icon {
    width: 3rem;
    height: 3rem;
  }
}